
mixin form-item()
    .py-5.section-parallax(style='background-image: url("assets/img/uno.jpg");')
        .container.my-5.bg-light.p-4
            .row.mx-auto
                .col-md-12
                    h1.mb-3 About the event
                    p
                        | Three days immersion in the world of UX/UI prototyping. Meet the most important design influencer of the moment, assist to speeches given by worldwide known designers and much, much more. The unique possibility to enhance your professionality with the smallest effort.
                    a.btn.btn-outline-primary.btn-lg.m-2(href='#schedule') Schedule
                    a.btn.btn-primary.btn-lg.m-2(href='#register') Register